MUMPS-openmpi-5.1.2-2.fc27.x86_64.rpm


Advertisement

Description

MUMPS-openmpi - MUMPS libraries compiled against openmpi

Property Value
Distribution Fedora 27
Repository Fedora Updates x86_64
Package name MUMPS-openmpi
Package version 5.1.2
Package release 2.fc27
Package architecture x86_64
Package type rpm
Installed size 6.30 MB
Download size 1.49 MB
Official Mirror download-ib01.fedoraproject.org
MUMPS libraries compiled against openmpi.

Alternatives

Package Version Architecture Repository
MUMPS-openmpi-5.1.2-2.fc27.i686.rpm 5.1.2 i686 Fedora Updates
MUMPS-openmpi-5.1.2-2.fc27.i686.rpm 5.1.2 i686 Fedora Updates
MUMPS-openmpi-5.1.1-3.fc27.x86_64.rpm 5.1.1 x86_64 Fedora
MUMPS-openmpi-5.1.1-3.fc27.i686.rpm 5.1.1 i686 Fedora
MUMPS-openmpi-5.1.1-3.fc27.i686.rpm 5.1.1 i686 Fedora
MUMPS-openmpi - - -

Requires

Name Value
MUMPS-common = 5.1.2-2.fc27
libc.so.6(GLIBC_2.7)(64bit) -
libesmumps.so.0()(64bit) -
libgcc_s.so.1()(64bit) -
libgfortran.so.4()(64bit) -
libgfortran.so.4(GFORTRAN_7)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libmetis.so.0()(64bit) -
libmpi.so.20()(64bit)(openmpi-x86_64) -
libmpi_mpifh.so.20()(64bit)(openmpi-x86_64) -
libmpi_usempi_ignore_tkr.so.20()(64bit)(openmpi-x86_64) -
libmpi_usempif08.so.20()(64bit)(openmpi-x86_64) -
libmpiblacs.so.2()(64bit)(openmpi-x86_64) -
libopenblas.so.0()(64bit) -
libptesmumps.so.0()(64bit)(openmpi-x86_64) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.3.2)(64bit) -
libptscotch.so.0()(64bit)(openmpi-x86_64) -
libptscotcherr.so.0()(64bit)(openmpi-x86_64) -
libquadmath.so.0()(64bit) -
libscalapack.so.2()(64bit)(openmpi-x86_64) -
libscotch.so.0()(64bit)(openmpi-x86_64) -
libscotcherr.so.0()(64bit)(openmpi-x86_64) -
openmpi -
rtld(GNU_HASH) -

Provides

Name Value
MUMPS-openmpi = 5.1.2-2.fc27
MUMPS-openmpi(x86-64) = 5.1.2-2.fc27
libcmumps-5.1.2.so()(64bit)(openmpi-x86_64) -
libdmumps-5.1.2.so()(64bit)(openmpi-x86_64) -
libmumps_common-5.1.2.so()(64bit)(openmpi-x86_64) -
libpord-5.1.2.so()(64bit)(openmpi-x86_64) -
libsmumps-5.1.2.so()(64bit)(openmpi-x86_64) -
libzmumps-5.1.2.so()(64bit)(openmpi-x86_64) -

Download

Type URL
Binary Package MUMPS-openmpi-5.1.2-2.fc27.x86_64.rpm
Source Package MUMPS-5.1.2-2.fc27.src.rpm

Install Howto

Install MUMPS-openmpi rpm package:

# dnf install MUMPS-openmpi

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/00/20388129b0d5ba83f20bbedefa22ef371e97d0
/usr/lib/.build-id/27/b25634c5d37e33cb5688c2579f94e03f5c2525
/usr/lib/.build-id/54/dedb985a75eada1b82d497ffc7e32fd7ecd26a
/usr/lib/.build-id/5a/8ac3cebc5d78b75660aedfcb4b3e7495b96730
/usr/lib/.build-id/81/b4cfa8ba5b3ce04e85e879a9f34d06a6509969
/usr/lib/.build-id/c2/8347c92a06d385777bb3f36b45f1f6306601ec
/usr/lib64/openmpi/lib/libcmumps-5.1.2.so
/usr/lib64/openmpi/lib/libdmumps-5.1.2.so
/usr/lib64/openmpi/lib/libmumps_common-5.1.2.so
/usr/lib64/openmpi/lib/libpord-5.1.2.so
/usr/lib64/openmpi/lib/libsmumps-5.1.2.so
/usr/lib64/openmpi/lib/libzmumps-5.1.2.so

Changelog

See MUMPS-5.1.2-2.fc27.x86_64.rpm changelog.

See Also

Package Description
MUMPS-openmpi-devel-5.1.2-2.fc27.i686.rpm The MUMPS headers and development-related files
MUMPS-openmpi-devel-5.1.2-2.fc27.x86_64.rpm The MUMPS headers and development-related files
MUMPS-openmpi-examples-5.1.2-2.fc27.x86_64.rpm The MUMPS OpenMPI common illustrative test programs
ModemManager-1.6.10-1.fc27.i686.rpm Mobile broadband modem management service
ModemManager-1.6.10-1.fc27.x86_64.rpm Mobile broadband modem management service
ModemManager-devel-1.6.10-1.fc27.i686.rpm Libraries and headers for adding ModemManager support to applications
ModemManager-devel-1.6.10-1.fc27.x86_64.rpm Libraries and headers for adding ModemManager support to applications
ModemManager-glib-1.6.10-1.fc27.i686.rpm Libraries for adding ModemManager support to applications that use glib
ModemManager-glib-1.6.10-1.fc27.x86_64.rpm Libraries for adding ModemManager support to applications that use glib
ModemManager-glib-devel-1.6.10-1.fc27.i686.rpm Libraries and headers for adding ModemManager support to applications that use glib
ModemManager-glib-devel-1.6.10-1.fc27.x86_64.rpm Libraries and headers for adding ModemManager support to applications that use glib
ModemManager-vala-1.6.10-1.fc27.x86_64.rpm Vala bindings for ModemManager
NetworkManager-1.8.8-2.fc27.x86_64.rpm Network connection manager and user applications
NetworkManager-adsl-1.8.8-2.fc27.x86_64.rpm ADSL device plugin for NetworkManager
NetworkManager-bluetooth-1.8.8-2.fc27.x86_64.rpm Bluetooth device plugin for NetworkManager
Advertisement
Advertisement